Bug 19099 - voodoo3,5
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-10-14 02:17 EDT by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-06 02:25:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-14 02:17:22 EDT
I have a problem with the grafic card voodoo3 and voodoo5. the bug consist
when i am on the grafic X gnome for example and i go to the console tty2
for example., the Xserver is restarted..  and have a text error on the

Yo tengo un problema con mi targeta de video voodoo3 y voodoo5 5500. El
problema consiste en que cuando estoy en el Xserver por ejemplo Gnome. y me
salgo de la consola para un terminal tty1,2,3,4,5,6 pues se restartea el
Xserver. como un logoff automaticamente sin yo darle el comando. y me da un
codigo de errores en las consolas tty. tambien salen letras D parpadeando y
letras X tambien.
Comment 1 Mike A. Harris 2000-12-06 10:59:57 EST
Voodoo 5 is not supported by XFree86 currently.

Please provide the complete text of the error you receive as an attachment
to this bug report.  Also, please indicate the details of your Voodoo 3
card, how much memory of which type, and any other relevant details that you
can muster.

Also, have you tried using the XFree 3.3.6 server?
Comment 2 Mike A. Harris 2001-01-26 04:50:44 EST
Are these cards AGP or PCI?  Let me know ASAP please.
Try also to give me as detailed a description as you can about
the problem.  You say you have a 'text error on the console'.  What
exactly does this error say?  Also, can you attach a file containing
the output of your X server error logs?

You might also consider trying the latest XFree86 4.0.2 RPMS from
Rawhide and see if they do the job for you.

Thanks in advance.
Comment 3 Mike A. Harris 2001-05-06 02:25:47 EDT
Fixed in XFree86-4.0.3-13 at:

Note You need to log in before you can comment on or make changes to this bug.